### Function

# Gimp progress_end

#### Declaration [src]

    gboolean
    gimp_progress_end (
      void
    )

#### Description [src]

Ends the progress bar for the current plug-in.

Ends the progress display for the current plug-in. Most plug-ins don’t need to call this, they just exit when the work is done. It is only valid to call this procedure from a plug-in.

Available since: | 2.4

#### Return value

Returns: | `gboolean`
| TRUE on success.